init:   
    $ mods ["Меню"] = u"Бесконечное Будущее"   
    image blackscreen = "EF/image/BlackScreen.png"
    image starrysky = "EF/image/StarrySky.jpg"
    image cityinwindowbus = "EF/image/NightCityWindowBus.jpg"
    image menuart = "EF/menu/ScreenMenu.png"
    image day1 = "EF/days/Day1.jpg"
    image pionnercamp = "EF/image/PionnerCamp.jpg"
    image dream1 = "EF/image/Dream1.jpg"
    $ stupidguys = "EF/music/StupidGuys.mp3"
    image yulyamoon = "EF/image/YulyaMoon.jpg"
    image yulyagladenight = "EF/image/Yulya1.jpg"
    image exthousesnight = "EF/image/ExtHousesNight.png"
    
label Меню:

    show menuart
    play music music_list ["everlasting_summer"]
    call screen menuarte
    screen menuarte:
        tag test
        modal True
        
        imagemap:
            idle "EF/menu/ButonsIdle.png"
            hover "EF/menu/ButonsHover.png"
            alpha True
            
            hotspot(6,46,523,220) action (Hide("idle")), Jump("Пролог")
            hotspot(6,375,273,456) action (Hide("idle")), Jump("Выход")



label Выход:
    return



label Пролог:
    play music music_list ["a_promise_from_distant_days"] fadein 3 
    scene bg semen_room_window with dissolve       
    window show
    "Каждый день одно и тоже."
    "Монитор, пачка сигарет и одиночество."
    "Именно эти три вещи, поддерживают меня на плову и не позволяют сделать плохие вещи..."
    "...а может, я просто боюсь?"
    scene anim prologue_monitor_4 with dissolve_fast
    th "Этот мир не несёт для меня ничего особенного, всё банально и циклично, не имеет никакого смысла."
    "Подумал я и потянулся за очередной сигаретой."
    me "Закончились..."
    "Со вздохом произнёс я вставая со стула."
    scene bg semen_room with dissolve_fast
    th "Ну что же, всё равно собирался сходить за продуктами."
    "Взяв ключи, надев пальто и обувшись, я вышел из квартиры и закрыл дверь..."
    scene blackscreen with dissolve
    "...не подозревая о том, что я её больше не открою." 
    window hide
    play music music_list ["farewell_to_the_past_full"] fadein 5
    $ renpy.pause(3)
    scene starrysky with dissolve2
    window show
    $ set_mode_nvl()
    "С самого рождения я не был желанным ребёнком.{w}\nВ 3 года мои родители расстались.{w}\n Я остался с матерью, которая после расставания с отцом, работала дни напролёт.{w}\nОна очень часто оставляла меня на дедушку с бабушкой.{w} В принципе, я не был против.{w}\nКогда я пошел в школу, у меня не было друзей, я был один почти всё время.{w}\nПочему <почти>?{w} Потому что в 8 классе появилась новенькая.{w}\nЯ влюбился в неё, как наивный дурак.{w}\nЧерез месяц после её перевода к нам, я решил признаться в чувствах.{w} Они были взаимны.{w}\nПо крайней мере я так думал..."
    nvl clear
    "Мы пробыли вместе 2 года.{w}\nЯ считал её своим лучиком надежды.{w}Но...{w}\nОна не любила меня.{w}\nКогда я об этом узнал, для меня весь мир упал на землю...{w}\nЯ стал не ходить в университет.{w} Начал курить и сидеть дома прожигая свои дни с закрытым напрочь сердцем.{w}\nЧто до родителей.{w} Отец спился, мать попала в автокатастрофу, а бабушка с дедушкой не смогли перенести всё это и умерли от сердечного приступа.{w}\nЯ остался один...{w}\n...без никого.{w}\nИ вот, мне 24 года, живу я в однокомнатной квартире зарабатывая фрилансом.{w}\nВпрочем, меня это устраивает."
    $ set_mode_adv()
    
    scene bg bus_stop with dissolve
    th "А вот и автобусная остановка."
    "Подумал я, как из неоткуда появился автобус с маршрутом номер 410."                            
    "Он остановился возле остановки и стоял с открытыми дверьми."
    th "Ну..."
    th "Всё равно по пути."                               
    "С этими мыслями я зашел в автобус, оплатил за проезд и сел возле окна, после чего автобус тронулся."                
    scene cityinwindowbus with dissolve2
    "Пока я ехал в нём, я словил себя на том, что ночной город довольно красив."
    "Думая об этом, я и сам не заметил как уснул..."
    window hide
    show blink
    stop music fadeout 3
    $ renpy.pause(2)

label Интро1:
    
    show day1 with dissolve2
    play music music_list ["everlasting_summer"] fadein 2
    $ renpy.pause(6)
    
label День1ЗнакомствоУВорот:
    
    hide day1 with dissolve2
    stop music
    $ persistent.sprite_time = "day"
    $ day_time()
    scene bg int_bus 
    show unblink     
    play music music_list ["afterword"] fadein 2
    window show
    "В глаза ударили яркие лучи солнца."
    "Поначалу я не обратил на это внимание, но выглянув в окно понял..."
    me "Лето?!"
    "От такого неожиданного поворота событий, я упал со своего места." with vpunch
    me "Ай!" with vpunch
    "Мой вскрик пронёсся по всему салону автобуса."
    "Встав на ноги, а затем идя к выходу, я почуствовал неудобство зимней обуви."
    scene bg ext_road_day with dissolve
    me "Да..."
    me "Действительно лето..."
    "Прохрипело моё пересохшее горло, когда я вышел из автобуса."
    th "Так...Телефон!"
    "Я вынул из кармана телефон."
    th "Чёрт, даже связи нет."
    scene ext_camp_entrance_day with dissolve
    "Положив телефон в карман, я перевел взгляд на конструкцию возле меня и был потрясён ещё больше."
    "Перед мной стояли большие ворота, а сверху над ними красовалась надпись <<Совёнок>>."
    "Возле ворот также стояли две статуи пионеров."
    th "Видимо, это заброшенный советский лагерь, хотя ворота не сильно проржавели за эти то года."
    stop music fadeout 2                                                                                                                
    play sound sfx_slavya_run                 
    "Подумал я, как из-за ворот послышались чьи-то шаги."
    th "Люди?"
    th "Может они знают, что здесь происходит."                
    stop sound
    play sound sfx_carousel_squeak                                       
    show sl normal pioneer far at center with dissolve    
    "Буквально через несколько секунд, из-за ворот вышла молодая особь, женского пола, словянской внешности."
    "У неё было две шикарные, белокурые косы, красивые голубые глаза и..."
    th "... пионерская форма?"
    show sl normal pioneer close at center with dissolve_fast
    slp "Привет, ты наверное новенький?"
    "Молчание..."
    slp "Меня зовут..."
    me "Давай обойдёмся без приветствия?"
    show sl surprise pioneer close at center with dissolve_fast
    "Произнёс я, смотря на неё безразличным взгядом."
    slp "Х-хорошо."
    "Удивлённо произнесла девочка."
    me "Смотри, я так понимаю, это пионерлагерь?"
    slp "Ну да."
    me "А вы скорее всего пионеры?"
    "Она посмотрела на меня как на идиота, но ответила."
    slp "Вроде с утра ими были."
    th "Так-с..."
    th "Если это пионерлагерь, а они были во времена СССР, то веря словам этой девочки я в прошлом..."
    th "Интересный поворот..."
    show sl normal pioneer close at center with dissolve_fast
    slp "Так ты новенький?"
    "Вывела из размышлений меня блондинка."
    me "М? Да."
    slp "Отлично, тогда тебе к вожатой надо."
    me "Я так и понял, а где она находится?"
    slp "Пойдём, я тебя проведу."
    me "Ну пошли."
    "Выпалил я и пошел за ней."
    window hide
    
label День1Клубы:
    
    scene bg ext_clubs_day with dissolve2
    show un normal pioneer fat at left with dissolve
    show us normal sport fat at right with dissolve
    window show
    "Подходя к сданию с вывеской <<Клубы>>, я заметил девочку с фиолетовыми волосами и зелёно-изумрудными глазами."
    show un surprise pioneer fat at left with dissolve
    "Увидев, что я смотрю в её сторону, она удивилась."
    play music music_list ["i_want_to_play"] fadein 2
    "Возле неё стояла стояла маленькая девочка с красными волосами в футболке с надписью <СССР>."
    "Мелкая держала ладони так, будто бы пыталась, что-то в них спрятать, но зная, то что мы в пионерлагере, не трудно догадаться, что там насекомое."
    "Я решил помочь бедной девочке."
    "Почему? Я и сам не знаю."
    hide un with dissolve
    show us normal sport close at center with dissolve
    "Подойдя поближе, я положил руку <СССР>-ке на плечо и прошептал:"
    me "Я думаю, это плохая идея."
    me "Она ведь может рассказать всё вожатой и тебя оставят без обеда, вдобавок накажут ещё."
    show us smile sport close at center with dissolve
    "Она сверлила меня изучающим взглядом, а потом ехидно сказала:"
    usp "C тебя конфета!"
    me "С чего бы это?"
    usp "А с того!"
    usp "Ты помешал мне!"
    me "Эй! Я тебя впервые вижу, о каких конфетах идёт речь?"
    usp "О шоколадных конечно, каких же ещё?"
    me "А если я не принесу?"
    usp "Тогда я всем расскажу, что ты приставал к ней!"
    "Она показала пальцем на фиолетоволосую."
    me "Так, это же не правда!"
    usp "А тебе не поверят!"
    me "Ладно-ладно, дам я тебе конфеты."
    usp "Так-то, кстати, меня зовут Ульяна, а тебя?"
    me "А меня Семён."
    hide us with dissolve_fast
    us "Приятно познакомиться, ещё увидимся!"
    "После чего, она побежала в неизвестную мне сторону, а я провожал её взглядом."
    stop music fadeout 2
    show un smile pioneer far/close at center with dissolve
    play ambience ambience_camp_center_day 
    unp "С-спасибо..."
    "Тихо произнесла <изумрудная дева>."
    me "Нема за что."
    hide un with dissolve_fast
    "Ответил я, думая пойти за своим <путеводителем>, которого и след простыл."
    th "Ладно... Спрошу у этой..."
    "Стесняшки тоже след простыл."
    th "Оке-ей, поищу дорогу сам."
    "Подумал я и пошел по первой попавшейся тропинке."
    window hide
    
label День1Тропинка:

    play ambience ambience_camp_center_day 
    scene bg ext_houses_day with dissolve2
    window show
    "Идя по тропинке, я задумался..."
    th "Хм, каким образом меня забросило в прошлое и почему именно я?"
    "Позади меня послышались тяжёлые шаги."  
    "Я решил уйти с центра и сместился в право, давая дорогу идущему..."
    "...но мне это не сильно помогло." with vpunch
    "Я почуствовал удар ладони по своей спине." 
    th "Чуть нe упал."
    me "Эй!"
    "Вскрикнул я и повернулся в сторону того, кто меня ударил." 
    stop ambience
    play music music_list ["that_s_our_madhouse"] fadein 2
    show dv normal pioneer2 close at center with dissolve
    "Перед мной стоял местный обитатель фауны и снова женского пола."
    "У неё были оранжевые волосы заплетённые в два хвоста, оранжевые глаза и пионерская форма, завязанная на узелок в районе груди, из-за чего было видно её торс."
    me "Зачем ты это сделала?"
    "Повышенным тоном спросил я."
    dvp "Эм... Не знаю..."
    me "Не знает она!"
    me "Я чуть было кони не двинул, от твоего удара!"
    "Не переставая пылать, говорил я."
    dvp "Но так не двинул же..."
    me "Верно, не двинул, но в следующий раз..."
    "Я наклонился к её уху."
    me "Я ТЕБЯ УБЬЮ!"
    show dv surprise pioneer2 close at center with dissolve_fast
    "Заорал я."
    "Девочка от испуга, аж попятилась назад и чуть не упала."
    "Я успел её подхватить."
    me "Чтобы больше такого не было, поняла?"
    show dv grin pioneer2 close at center with dissolve_fast
    "Её испуг сменился увереностью и..."
    "...задором?"
    dvp "А ты не плох, хорошо, как тебя звать то?"
    "Подмигнула она."
    me "Семён."
    show dv normal pioneer2 close at center with dissolve_fast
    dv "Меня Алиса, а ты я вижу потерялся?"
    me "Вроде того, ищу домик вожатой."
    dv "Пойдём, я тебя проведу."
    "Сказала рыжая бестия и пошла в сторону домиков."
    "Я пошел за ней."
    stop music fadeout 2
    window hide

label День1ЗнакомствоСВожатой:
    
    scene bg ext_house_of_mt_day with dissolve2
    show dv normal pioneer2 far at center with dissolve2
    window show
    play ambience ambience_camp_center_day
    "Алиса остановилась возле треугольного домика, около которого росла сакура."
    th "Японское дерево? Интересно."
    dv "Вот, это домик вожатой."
    "Сказала она."
    me "Спасибо, а ты заходить не будешь?"
    show dv normal pioneer2 far at center with dissolve
    "Спросил я, видя как бестия собралась уходить."
    dv "Э... Не, у меня и так дел полно, удачи тебе."
    hide dv with dissolve
    "Сказала Алиса и пошла сторону откуда мы пришли."
    "Я решил не тянуть кота за..."
    "И постучал."
    play sound sfx_knock_door7_polite 
    mtp "Войдите!"
    stop ambience
    window hide
    play sound sfx_medpunkt_door_open
    scene bg int_house_of_mt_day with dissolve
    show mt normal pioneer far at center with dissolve
    window show
    "Войдя в помещение, я увидел комнату."
    "В ней было две кровати, шкаф, стол и всякие постеры, а по центу красовалась самая главная ценность этого музея - вожатая."
    "Как и остальных девушек, её природа красотой не обделила."
    me "Добрый день, вы наверное вожатая?"
    "Решил спросить я."
    show mt smile pioneer far at center with dissolve
    mtp "Да, ты наверное новенький, Се... Семён Персунов, верно?"
    me "Именно он."
    "Ответил я."
    mtp "А ты чего так тепло одет, на улице лето же?"
    me "Я просто с Севера, у нас там прохладно."
    mtp "Понятно, ну ты можешь положить свои вещи здесь и пойти посмотреть лагерь."
    me "А вы что будете делать?"
    mtp "А я пойду поищу свободный домик для тебя."
    me "Хорошо, я так понял вечером мне зайти сюда?"
    mt "Да, кстати, вот твои ключи,форма на кровати, меня зовут Ольга Дмитриевна."
    hide mt with dissolve_fast
    play sound sfx_close_cabinet
    me "Приятно позна..."   
    "Не успел я договорить, как вожатая закрыла двери."
    th "Ладно."
    th "Форма, так форма."
    "Я взял пионерскую форму с кровати и переоделся."
    th "Так..."
    th "Надо привести голову в порядок."
    th "Может в шкафу есть расчёска?"
    "Я открыл шкаф и увидел зеркало..."
    scene cg d2_mirror with dissolve_fast
    me "Какого..."
    "В отражении был я, но выпускных годов."
    th "Теперь понятно почему ботинки посвободнее кажутся, я омолодел лет на 6-7, это уж слишком." 
    "Отойдя от мини-шока, я закрыл шкаф и вышел на улицу."
    window hide
    
label День1ПрогулкаПоЛагерю:

    scene bg ext_house_of_mt_day with dissolve2
    play sound sfx_close_cabinet
    window show
    "Закрыв двери, я подумал."
    th "Мдам..."
    th "Ладно, сделаю как попросила вожатая, осмотрю лагерь."
    "С этими мыслями, я пошел по первой попавшейся тропинке."
    window hide
    
label День1ПрогулкаПоЛагерю2:

    scene bg ext_square_day with dissolve2
    play music music_list ["so_good_to_be_careless"] fadein 3
    window show
    "Тропинка вывела меня на свободную местность, посередине которой красовался некий <Генда>."
    th "А почему не Ленин?"
    "Первое, что пришло мне в голову."
    th "Может, это прошлое, но в паралельном мире?"
    elp "Привет!"
    "Произнёс неизвестный и положил мне руку на плечо."
    elp "Ты ведь Семён, верно?"
    me "Да, верно, а ты что-то хотел?"
    "Не поворачиваясь спросил я."
    elp "Ну-у, меня вожатая попросила провести тебе экскурсию."
    th "Она мне об этом ничего не говорила..."
    me "Нет, спасибо, я как бы са..."
    elp "Нет-нет-нет, я пообещал вожатой, а вдобавок, это ещё и причина познакомиться."
    th "Зачем ему это?"
    me "Ладно, давай."
    "С ноткой грусти произнёс я и повернулся к собеседнику."
    show el normal pioneer close at center with dissolve
    th "Мдам, он похож на <Электроника>  из фильма выпущенного в СССР или на..."
    th "...грибочек."
    show el smile pioneer close at center with dissolve_fast
    el "Меня зовут Электроник, самый настоящий."
    "Сказал <ГРИБ> протягивая мне руку."
    th "Вот это па-па-паварот."
    "Я ответил взаимностью пожав руку в ответ."
    el "Приятно познакомиться, пошли?"
    me "Да, давай побыстрее."
    el "Хорошо, в путь!"
    window hide
    
label День1ПрогулкаПоЛагерюСтоловая:

    scene bg ext_dining_hall_away_day with dissolve2
    show el normal pioneer close at center with dissolve2
    window show
    "Подходя к зданию, возле крыльца которого красовалась побитая временем машина, Электроник сказал:"
    el "Это у нас столовая, здесь как ты понял, мы принимаем пищу."
    me "Ага..."
    stop music fadeout 2
    play ambience ambience_camp_center_day
    el "А это..."
    "Показал он пальцем на стоящую возле остановки Алису."
    me "Я знаю, <Не влизай, убьет>."
    show el surprise pioneer close at center with dissolve_fast
    "Он посмотрел на меня с удивлением, но через секунду наклонися и прошептал:"
    el "Она это... У неё фамилия Двачевская, не смей называть её ДваЧе, она этого не любит..."
    dv "Как ты меня назвал?!"
    show el scared pioneer close at center with dissolve_fast
    el "Ну всё, мне пора, удачи!"
    hide el with dissolve_fast
    "Сказал Эл, после чего побежал подальше от Алисы, которая в свою очередь бежала за ним."
    th "Мдам, посмотрел я лагерь, но ладно, подожду до обеда тут."
    play sound sfx_dinner_jingle_normal
    "Буквально через несколько минут, прозвинел горн на обед."
    scene bg ext_dining_hall_near_day with dissolve
    "Только я хотел войти, как меня кто-то остановил."
    show mt smile pioneer far/close at center with dissolve_fast
    mt "Сядешь со мной."
    me "Ладно..."
    stop ambience
    window hide
    scene bg int_dining_hall_people_day with dissolve
    play ambience ambience_dining_hall_full               
    window show
    "Еле как войдя в столовую, я пошел к пункту выдачи пищи."
    "Повариха смотрела на меня оценивающе."
    mt "Можно!"
    "Услышав разрешение, кашеварка выдала мне мою порцию."
    "Взяв свою еду, я пошел к столику вожатой."
    show mt normal pioneer far/close at center with dissolve_fast
    "Усевшись напротив <гражданинНАЧАЛЬНИКА>, начался процесс употребления органической пищи."
    mt "Познакомился с кем-то?"
    me "Можно и так сказать."
    show mt smile pioneer far/close at center with dissolve_fast
    mt "Это хорошо."
    "Мы сидели в тишине ещё несколько минут, пока она не сказала:"
    show mt normal pioneer far/close at center with dissolve_fast
    mt "Насчёт заселения..."
    th "Ну и кто мне попался?"
    mt "В общем-то, свободных домиков нет, будешь жить со мной."
    th "ЧТО?!"
    me "Х-хорошо."
    "Доев свой обед, я вылетел из столовой и направился на площадь."
    stop ambience
    window hide
    
label День1ПлощадьСныНочь:
    
    scene bg ext_square_day with dissolve2
    window show
    "Выйдя на площадь, я сел на первую попавшуюся скамейку и начал думать."
    th "Дело к вечеру, а у меня даже нет конкретных сведений."
    th "Надо передохнуть и поискать ответы."
    "Посидев так ещё немного, я ушел в мир морфия."
    window hide
    show blink
    $ renpy.pause(2)
    
    scene dream1 with dissolve
    show prologue_dream
    play music stupidguys fadein 2
    window show
    "Мне снился сон."
    "В нём была девушка встречающая меня возле ворот и фиолетоволосая."
    "Всё бы ничего, но они были обе одеты в военную форму и сзади них стоял танк."
    th "Война?"
    "Подумал я."
    "После чего, белокурая кинулась на меня и начала душить."
    slp "Где ваши войска фашист?!"
    "Кричала она."
    slp "Говори где!"
    me "Im namen Hitlers!"
    "Заорал я и вынул чеку с гранаты."
    slp "Ах ты тварь!"
    "Она выхватила гранату и кинула её в сторону."
    slp "Убить нас хотел фашист грёбаный!"
    "Продолжая кричать, она начала меня ещё и бить."
    me "Stirb das Ding!"
    "Сказал я..."
    "...и проснулся."
    window hide
    stop music fadeout 2
    $ renpy.pause(2)
    
    show unblink
    scene bg ext_square_sunset with dissolve
    window show
    th "Приснится же такое..."
    "Подумал я потирая сонные глаза."
    th "Уже вечер, идеальное время для прогулки."
    "Встав со скамейки, я пошел по попавшейся тропинке."
    window hide
    
label День1НочнаяПрогулкаЛес:

    $ persistent.sprite_time = "night"
    $ night_time()
    scene bg ext_path_sunset with dissolve
    play ambience ambience_camp_center_night               
    window show
    "Тропинка вывела меня к какой-то полянке."
    th "Так, надо возвращаться, а то заблужусь ещё."
    play sound sfx_hiding_in_bush                                                       
    "Только я начал поворачивать в сторону лагеря, как услышал шорох в кустах."
    th "Что это?"
    th "Может, стоит проверить?"
    th "А если там волк или ещё похуже?"
    "Начал рассуждать я."
    th "Так, кто не рискует, тот не пьет..."
    "Я двинулся к кустам."
    th "Твою мать..."
    window hide
    stop ambience
    show yulyamoon with dissolve
    play music music_list ["mystery_girl_v2"] fadein 3
    window show
    "То, что я увидел, поставило меня в шок."
    th "Хвост и ушы?"
    th "Кошкодевочка?"
    window hide
    $ renpy.pause (4)
    window show
    "Я смотрел на неё."
    "Секунды, минуты или час, я не знаю."
    "Единственное чем я занимался, это любовался ею."
    window hide
    $ renpy.pause(2)
    window show
    scene yulyagladenight with dissolve
    show uv smile far at center with dissolve_fast
    "Но, всему хорошему есть мера."
    "Её взгляд, смотрящий куда-то вдаль, переместился на меня."
    me "Кто ты?"
    "Она подошла ко мне."
    show uv laugh close at center with dissolve_fast
    uv "Я это - я."
    "Словно соловьиное пение, вышло из ёё улыбающихся уст." 
    show uv smile close at center with dissolve_fast
    uv "Ты боишься моего хвостика и ушек?"
    me "Н-нет, просто, ещё не разу не видел кошкодевочек."
    show uv surprise2 close at center with dissolve_fast
    uv "Кошкодевочек?"
    me "Да, вас же так называют?"
    show uv guilty close at center with dissolve_fast
    uv "Не знаю, я не встречала похожих на себя."
    "Грустно сказала девочка."
    window hide
    $ renpy.pause(3)
    window show
    "Мы стояли и молчали, пока она не решила присесть, приглашая меня."
    show uv smile close at center with dissolve_fast
    uv "А как тебя называют?"
    "Внезапно спросила она меня."
    me "А?"
    uv  "Я говорю, а как тебя называют?"
    me "Обычно меня зовут Семён, а тебя?"
    show uv surprise2 close at center with dissolve_fast
    uv "А что меня?"
    me "Как тебя зовут?"
    show uv guilty close at center with dissolve_fast
    uv "У меня нет имени."
    "Вновь без улыбки, произнесла она."
    me "Как так, давай тогда придумаем?"
    show uv surprise2 close at center with dissolve_fast
    uv "Давай!"
    show uv smile close at center with dissolve_fast
    "Немного подумав я решил..."
    me "Назовём тебя..."
    me "...Юля!"
    show uv surprise2 close at center with dissolve_fast
    uv "Юля?!"
    show uv laugh close at center with dissolve_fast
    uv "Мне нравится!"
    "Захлопала она в ладоши."
    show uv surprise2 close at center with dissolve_fast
    uv "Ой!"
    uv "Уже поздо!"
    show uv normal close at center with dissolve_fast
    me "Уже уходишь?"
    uv "Да, мне надо идти, а то меня могут найти здесь."
    me "А, точно, даже не подумал..."
    "Как-то грустно сказал я."
    show uv smile far/close at center with dissolve_fast
    uv "Нечего! Мы ещё увидимся!"
    hide uv with dissolve
    "Уверенно произнесла она и пошла в сторону леса."
    me "Пока!"
    "Но ответом была тишина."
    th "Ладно, пойду и я уже в кровать."
    "Встав с травы, я пошел домой."
    window hide
    stop music fadeout 2
    
label День1Эпилог:
    
    scene exthousesnight  with dissolve2
    play ambience ambience_camp_center_night fadein 5
    window show
    "В дороге к домику вожатой успело потемнеть."
    "Я всё думал о ней..."
    th "Она самое странное, что я здесь видел."
    th "Но не смотря на странность, мне грустно с ней расставаться?"
    window hide
    scene bg ext_house_of_mt_night with dissolve
    window show
    "В домике горит свет, значит вожатая не спит."
    window hide
    stop ambience
    play sound sfx_medpunkt_door_open 
    scene bg int_house_of_mt_night with dissolve
    show mt smile pioneer far/close at center with dissolve
    window show
    mt "А, это ты Семён, ну что, посмотрел лагерь?"
    me "Да, он довольно красив в ночное время."
    mt "Не могу не согласиться."
    "Посидев ещё не много и поговорив о всякой всячине, мы пожелали друг другу хороших снов и лягли по кроватям."
    scene bg int_house_of_mt_night2 with dissolve_fast
    th "И всё же..."
    th "Кто она такая и почему мне больно с ней расставаться?"
    "Думая о кошкодевочке, которую зовут Юля, я уснул."
    window hide
    show blink
    
label ПереходМеждуПервымДнёмИВторым:
    
    scene blackscreen with dissolve_fast
    window show
    "Продолжение следует..."